._service-list-container_jda69_1 {
  margin: 16px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 4rem 6rem;
  padding: 16px;
}

@media (max-width: 1024px) {
  ._service-list-container_jda69_1 {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
    justify-content: center;
  }
}
._container_78c9j_1 {
  background: linear-gradient(
    65deg,
    var(--primary) 10%,
    var(--secondary) 10% 17%,
    var(--primary) 17% 20%,
    var(--background) 20% 100%
  );
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 32px;
}
._signin_container_78c9j_16 {
  border-radius: 8px;
  width: 100%;
  height: 20%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
}

._logo_78c9j_26 {
  height: 10%;
}
@media (min-width: 800px) {
  ._signin_container_78c9j_16 {
    border-radius: 8px;
    box-shadow: 1px 2px 5px rgb(136, 136, 136);
    width: 40%;
    height: 20%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    padding: 16px;
  }
}
/* *************** */
/* Header */
/* *************** */

._header-menu_ygoz4_5 {
  display: flex;
  align-items: center;
  gap: 1rem;
}

/* *************** */
/* language switch */
/* *************** */
._language-switch_container_ygoz4_14 {
  padding: 0px 4px 0px 12px;
}
._language-switch_btn_ygoz4_17 {
  padding: 6px;
  display: flex;
  align-items: center;
  gap: 0.2rem;
  border: none;
  background-color: transparent;
}

._language-switch_item_ygoz4_26 {
  /* box design */
  width: 100px;

  /* flexbox */
  display: flex;
  justify-content: space-between;
}
._language-switch_menu_container_ygoz4_34 {
  margin-top: 16px;
}
._header-container_ygoz4_37 {
  box-shadow: 4px 0px 11px -2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 4px 2px 11px -2px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 4px 2px 11px -2px rgba(0, 0, 0, 0.3);
  position: sticky;
  top: 0;
  z-index: 1200;
}
._open-sidemenu-btn_ygoz4_45 {
  position: absolute;
  z-index: 1200;
  left: -1.1rem;
  top: 20%;
}
@media (max-width: 900px) {
  ._open-sidemenu-btn_ygoz4_45 {
    display: none;
  }
}
._logo-wrapper_1uan5_1 {
  width: 100%;
  display: flex;
  justify-content: flex-start;
}
._open-sidemenu-btn_1uan5_6 {
  padding: 0 1.25rem;
}
._header-wrapper_1uan5_9 {
  display: flex;
  justify-content: space-between;

  padding: 0 1.25rem;
}
._logo-icon-wrapper_1uan5_15 {
  display: flex;
  justify-content: center;
  padding: 0.25rem 0;
}
._logo_1uan5_1 {
  height: 1.4375rem;
  width: auto;
  max-width: 6.375rem;
  margin: 0 0 2.1875rem 0;
}
._logo-icon_1uan5_15 {
  width: 1.75rem;
  height: 1.75rem;
  object-fit: contain;
}
._mini-header-wrapper_1uan5_31 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 0.25rem 0 0.5rem;
  margin-bottom: 0.75rem;
}
._list-wrapper_1uan5_38 {
  display: flex;
  flex-direction: column;
  gap: 0.375rem;
  padding: 0 1.1875rem;
}
._menu-item-content_1uan5_44 {
  display: flex;
  align-items: center;
  gap: 0.75rem;
  flex: 1;
  min-width: 0;
}
._mini-menu-item-content_1uan5_51 {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 1;
}
._submenu-wrapper_1uan5_57 {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin-top: 0.25rem;
}
._submenu_1uan5_57 {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 0.25rem;
}
._mini-list-wrapper_1uan5_69 {
  display: flex;
  flex-direction: column;
  gap: 0.375rem;
  padding: 0 0.375rem;
}
._mini-submenu_1uan5_75 {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 0.25rem;
  align-items: center;
}
._sidebar-container_1uan5_82 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
._layout-container_clwve_1 {
  width: 100vw;
  height: 100vh;
  display: flex;
  overflow: auto;
}
._footer-center_clwve_7 {
  display: flex;
  justify-content: center;
  font-size: 0.5rem;
  bottom: 0;
}
._layout-main_clwve_13 {
  padding: 16px;
  min-height: 89vh;
}
body {
  margin: 0;
}
.width-full {
  width: 100%;
}
.freepik-image {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  pointer-events: none;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

.loading-animation {
  width: 100%;
  display: flex;
  justify-content: center;
  text-align: center;
  animation: spin;
  animation-delay: 0.5s, 0.5s;
  animation-duration: 1s;
  animation-iteration-count: infinite;
}
@keyframes spin {
  100% {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
}
.error-page {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 32px;
}
.error-page img {
  width: 50%;
}
